Public Interface IProviderParameters

End Interface
<Serializable()> _
Public Class ProviderRequests
    Private m_sourceIPAddress As String = String.Empty

    Public Property SourceIPAddress() As String
        Get
            Return m_sourceIPAddress
        End Get
        Set(ByVal value As String)
            m_sourceIPAddress = value
        End Set
    End Property
End Class